uuid: 23061b0d-3636-41cb-a915-5035e2c3d9e5
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
    - field.field.comment.comment_photo.comment_body
  module:
    - text
id: comment.comment_photo.default
targetEntityType: comment
bundle: comment_photo
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
